32742 Letture

Vulnerabilità di sicurezza di IE 5.5/6.0

Microsoft, con un suo "Security bulletin" informa gli utenti circa una vulnerabilità di recente scoperta all'interno del browser Internet Explorer 5.5 e Internet Explorer 6.0.
Questo bug di sicurezza riguarda i cookie: le informazioni in esse memorizzate sul proprio computer locale, potrebbero essere visionati ed eventualmente alterati da siti web e persone non autorizzate.
Mentre Microsoft sta lavorando ad una patch è consigliabile le funzionalità di scripting di Internet Explorer ed assicurarsi che Outlook Express utilizzi le funzionalità di protezione relative ai "siti con restrizioni".
Per maggiori informazioni è possibile far riferimento al Security Bulletin Microsoft.

Vulnerabilità di sicurezza di IE 5.5/6.0 - IlSoftware.it